﻿@model MyApp.Web.ViewModels.UnregisteredAddEditViewModel

@{
    ViewBag.Title = @MyApp.Web.Resources.EVAResource.WebsiteTitle;
}

@Html.Partial("_NavSuperUser", MyApp.Web.Resources.EVAResource.unregisteredCodes)

<h2>@MyApp.Web.Resources.EVAResource.addeditunregistered</h2>


@using (Html.BeginForm("AddEditUnregistered", "Unregistered", FormMethod.Post, new { @class = "form-horizontal" }))
{
    @Html.AntiForgeryToken()

    @Html.Partial("_Feedback", Model.Feedbackmessage ?? string.Empty);

    <div class="well">

        <div class="form-group">
            @Html.LabelFor(x => x.Name)
                @Html.TextBoxFor(m => m.Name, new { MaxLength = "100" })
                @Html.ValidationMessageFor(m => m.Name)
        </div>

        <div class="form-group">
            <div class="col-sm-offset-2 col-sm-10">
                @Html.SubmitButton(@MyApp.Web.Resources.EVAResource.save)
                @Html.HiddenFor(m => m.EncryptedId)
                @Html.HiddenFor(m => m.IsActive)
            </div>
        </div>

    </div>
}



<script src="~/Scripts/op.copypaste.js" type="text/javascript"></script>
